@font-face {
    font-family: 'Cairo Light';
    src: url('../fonts/Cairo-Light.woff2') format('woff2'),
        url('../fonts/Cairo-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cairo Regular';
    src: url('../fonts/Cairo-Regular.woff2') format('woff2'),
        url('../fonts/Cairo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cairo SemiBold';
    src: url('../fonts/Cairo-SemiBold.woff2') format('woff2'),
        url('../fonts/Cairo-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cairo Bold';
    src: url('../fonts/Cairo-Bold.woff2') format('woff2'),
        url('../fonts/Cairo-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lemonada';
    src: url('../fonts/Lemonada-Regular.woff2') format('woff2'),
        url('../fonts/Lemonada-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
button:focus {
     outline: none;
}

*{
    letter-spacing: 0!important;
    text-align: right;
}
header{
    direction: ltr;
}
.banner-img{
    left: 50px;
    right: initial;
}
.work-container{
    right: 15px;
}
.work-name-container{
    width: 100%;
    display: block;
    float: right;
}
.work-container h1{
    font-family: 'Cairo Bold';
    margin-bottom: 20px;
}
.work-name{
    font-family: 'Lemonada';
    font-size: 3rem;
    float: right;
}


.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    left: -10px;
}  


.main-btn{
    font-family: 'Cairo Bold';
}
.hero{
    transform: rotateY(180deg);
}
.nav-word{
    font-family: 'Cairo Bold';
    letter-spacing: 0;
    right: 0;
}
.logo-container{
    text-align: left;
}
.nav-content .nav-link{
    font-family: 'Cairo SemiBold';
}
.social-icons{
    /* margin-right: 30px; */
    margin-left: 0;
}
.nav-content .container{
    text-align: left;
}
.bio-header{
    font-family: 'Lemonada';
    font-size: 2.2rem;
}
.bio-container h2,
.portofolio h2 {
    font-family: 'Cairo Bold';
}
.bio-container h2 span,
.portofolio h2 span {
    font-family: 'Cairo Bold';
}
.bio-breif{
    font-family: 'Cairo Regular';
    font-size: 14px;
    line-height: 24px;
	    margin-top: 25px
}
.bio-img{
    justify-content: flex-end;
}
.inner-bio .bio-breif{
    font-family: 'Cairo Regular';
    font-size: 15px;
    line-height: 24px;
}
.portofolio-header{
    font-family: 'Lemonada';
    font-size: 2.5rem;
}
.portofolio-item-details{
    font-family: 'cairo Bold';
    font-size: 15px;
    line-height: 26px;
}
.portofolio-item-details span{
    font-family: 'Cairo Regular';
    font-size: 14px;
    line-height: 20px;
}
.inner-portofolio-item .portofolio-item-details{
    text-align: right;
    margin-right: 11px;
}
.card{
    float: right;
}
.card__header{
    font-family: 'Cairo SemiBold';
}
.card__subheader{
    font-family: 'Cairo Regular';
}
.work-info{
    font-family: 'Cairo Bold' ;
}
.work-title{
    font-size: 22px;
    font-family: 'Cairo Bold';
}
.work-info span{
    font-family: 'Cairo Regular';
}
.work-stills{
    font-family: 'Cairo Bold';
}
.portofolio-filter li{
    margin: 0 0 0 15px;
}
.press_card_header{
    font-family: 'Cairo Bold';
}
.press_card_date{
    font-family: 'Cairo SemiBold';
}
.modal-header{
    align-items: center;
}
.press_card_btn{
    left: 20px;
    right: initial;
}
.press_card_date{
    right: 20px;
    left: initial;
}
.inner-page-header{
    font-family: 'Lemonada';
    font-size: 2.5rem;
    line-height: 60px;
}
.press-inner-date{
    font-family: 'Cairo SemiBold';
}
.press-inner-bodytext{
    font-family: 'Cairo SemiBold';
}
.ekko-lightbox-nav-overlay a:last-child span{
    text-align: left;
}
.inner-footer{
    font-family: inherit;
}


@media (max-width: 991px) {
    .work-name{font-size: 2rem; }
    .banner-img{left: 0; width: 70%;}
	.portofolio-header { font-size: 2.5rem; margin-top: 50px; }
	footer.inner-footer { font-size: 15px; }
	.social-icons svg { width: 30px; }
 	 
}




@media (max-width: 767px) {
	
	.copyright, .terms {text-align: center;} 
	.social-icons {  text-align: center; }
	.work-container { margin-top: 30%; }
	.banner-img {  width: 55%; }
    .bio-img img {   width: 60%; }
	.owl-prev { position: absolute; top: 43%; right: -7px; width: 20px }
	.owl-next { position: absolute;   left: -10px; right: auto;}
	.owl-carousel .owl-nav .owl-next { position: absolute; top: 43%; left: -10px; width: 20px}
	.inner-bio-img img {   width: 60%; }
    .work-name{font-size: 2rem; width: 80%;}
    .banner-img{left: 0;}
	header { padding: 30px 0 0 0; }
	.inner-banner-container .hero { height: 95px; }
 	
}